Sponsored Links

Sponsored Links

LA Noire Now Working with Patch on PS3 Custom Firmware


Sponsored Links
167w ago - Similar to Brink for PS3, LA Noire now has a retail update patch v1.01 built with Sony's 3.5 SDK that allows users to run the PlayStation 3 game on PS3 Custom Firmware including Kmeaw and Rebug CFW via MultiMAN.

Download: [Register or Login to view links] / [Register or Login to view links] (Mirror) / [Register or Login to view links] (Mirror #2) / [Register or Login to view links] (Mirror #3) / [Register or Login to view links] (Mirror #4) / [Register or Login to view links] (Mirror #5) / [Register or Login to view links] by zhuge

Finally, some notes on getting the title to run on PS3 Custom Firmware are below, as follows:

The patch was designed for the EUR version of the game. Use the param.sfo to change the USA version before installing the patch.

How to:

  • Change the PARAM.sfo of LA Noire to BLES00933 instead of that orginal BLUS.
  • Change the PARAM.sfo of LA Noire required fw to 3.55 (or let MM do it).
  • Save the file.
  • Overwrite the original param.sfo with the one provided.
  • Install the pkg update patch.
  • Run LA Noire on multiman! Then play the game.
  • Tested on 3.55 Kmeaw's from internal, the game can be started discless.

Note: If your PS3 controller isn't working after you get to play, exit game and run it without sel+x on multiman. Select+x is only needed for it to install. Now your controller should work.




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 125 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

anthonyafg's Avatar
#120 - anthonyafg - 155w ago
hey everyone, i'm new to ps3 and want to know how and where i download the fix / patch for la noire ? my ps3 has cfw 3.55 bought it as is... any advice will help. thanks

madmax69's Avatar
#119 - madmax69 - 161w ago
So I finally got the game to work for a couple days. However when I tried to play it yesterday, it asked me to log in and download the newest update. I think it was version 1.02 or something like that and now the game won't load anymore. I have no idea on what to do now.

Scratch that, I think it was 1.03.
Yip same for me deleted the Update 1.02 from game data menu and the patch data , select x in multiman and then repplied the patch , started no probs just hit the circle to cancel update and worked perfect.

TOEKNEE1029's Avatar
#118 - TOEKNEE1029 - 163w ago
Where can I find the update to delete the update?

Nevermind. I figured it out. Thanks a bunch guys. FYI: I repair iPhones professionally so if anyone has any questions please consult. I'll be more than willing to share my knowledge. Thanks again.

djtom1's Avatar
#117 - djtom1 - 163w ago
1.02 comes with 3.60 check-in. spoof 3.65 dont work. Easy delete update from xmb, and play cancelling update 1.02.

booniemiller's Avatar
#116 - booniemiller - 163w ago
I did the same thing. After I screwed that up, I loaded NFS-Hot pursuit and it came up with the same thing. I just hit circle and it cancelled update and played just fine.

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News